/**
* main.css -- where layout and structure is defined; also a playground for stuff that isn't
* otherwise categorized yet. Whee!
**/
body {
  text-align: center;
  margin-top: 0;
}

.deco {
  height: 1em;
}

#main_nav_cart {
  position: absolute;
  right: 1em;
}

h1 {
  text-align: center;
  padding: 0.25em 0 0.25em;
  margin-bottom: 0em;
}

h1 a {
  background: url("../images/logo-w.jpg") no-repeat;
  padding: 20px 0px 20px 5px;
  font-size: 48px;
  letter-spacing: 2px;
  text-decoration: none;
  position: relative;
  top: 0px;
  left: 0px;
  display: inline-block;
  min-width: 400px;
  min-height: 55px;

  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition:    all 0.2s ease-in-out;

  text-shadow:  0 1px 0 #ccc,
                0 2px 0 #c9c9c9,
                0 3px 0 #bbb,
                0 4px 0 #b9b9b9,
                0 5px 0 #aaa,
                0 6px 1px   rgba(0,0,0,0.1),
                0 0 5px     rgba(0,0,0,0.1),
                0 1px 3px   rgba(0,0,0,0.3),
                0 3px 5px   rgba(0,0,0,0.2),
                0 5px 10px  rgba(0,0,0,0.25),
                0 10px 10px rgba(0,0,0,0.2),
                0 20px 20px rgba(0,0,0,0.15);

}

h1 a span {
  opacity: 0;
}

h1 a:hover {
  color: #1488e5;
/*  top: 2px;*/
  text-shadow:  0 1px 0 #ccc,
                0 2px 0 #bbb,
                0 3px 0 #aaa,
                0 0 150px #FFF,
                0 0 60px  #FFF,
                0 0 10px  #FFF;
}

h2 {
  font-size: 3em;
  font-weight: bold;
  line-height: 100%;
  color: #808080;
  margin: 10px 0px 0px 0px;
}

h2 a {
  color: #808080;
}

a {
  text-decoration: none;
  font-weight: 600;
}

.storefront_intro {
  overflow: auto;
}

#header-info {
  margin: 0 auto;
  width: 960px;
}

.cards {
/*  width: 76%;*/
/*  float: left;*/
  overflow: auto;
  text-align: center;
/*  padding-left: 2em;*/
}

.card {
  display: inline-block;
  margin: 1em;
  overflow: hidden;
}

.card_face {
/*  padding: 1em;*/
  overflow: auto;
  width: 300px;
  height: 300px;

  -webkit-border-radius:  1em;
  -moz-border-radius:     1em;
  -o-border-radius:       1em;
  border-radius:          1em;
}

.card_front a {
  display: block;
  color: #222;
  width: 100%;
  height: 100%;

  /* for webkit */
  overflow: hidden;
  -webkit-border-radius:  1em;
  -moz-border-radius:     1em;
  -o-border-radius:       1em;
  border-radius:          1em;

  -webkit-transition: all 0.2s ease 0s;
  -moz-transition:    all 0.2s ease 0s;
  transition:         all 0.2s ease 0s;
}

.card_front a img {
  width: 100%;
  height: 100%;
}

.card_front .wp-post-image {
  display: block;
  margin: 0 auto;
}

.card figcaption {
  text-align: center;
  font-size: 125%;
  font-weight: bold;
  margin: 0.5em 0;
}

figcaption a {
  text-decoration: none;

  -webkit-transition: all 0.2s ease 0s;
  -moz-transition:    all 0.2s ease 0s;
  transition:         all 0.2s ease 0s;

  -webkit-border-radius:  1em;
  -moz-border-radius:     1em;
  -o-border-radius:       1em;
  border-radius:          1em;
}

.card .product {
  overflow: auto;
}

.card .product figure {
  display: block;
  float: left;
  padding-top: 1em;
  min-width: 48px;
}

.card .product .information {
  float: left;
  padding: 0 1em;
  text-align: left;
  font-size: 1.2em;
}

.card .product .information h5 {
  margin-bottom: 0;
}

.storefront_intro #sidebar {
  width: 18%;
  float: left;
  padding: 1em;
  margin: 1em 0;
}

/**
* jQuery navigational cards
**/
.cards .card {
  position: relative;

  border: 1px solid #ccc;
  -webkit-border-radius:  1em;
  -moz-border-radius:     1em;
  -o-border-radius:       1em;
  border-radius:          1em;
}

.cards .card_face {
  overflow: hidden;
}

.cards .card_front {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 25;
}

/**
* gallery
**/
.ggroup {position: relative; left: 30px;}
.gtitle {position: absolute; left: -30px; margin-top: 10px;}
.gimage {}

/**
* grid view of products -- homepage
**/
#grid {
  overflow: auto;
}

#grid .grid_element {
  float: left;
  margin: 0 1%;
  max-width: 48%;
  overflow: auto;
  text-align: left;
}

#grid .grid_element h4 {
  margin-bottom: 0;
}

#grid #ngg-webslice h4 {
  text-align: right;
  margin-right: 0.25em;
}

#grid .ngg-widget, #grid .ngg-widget-slideshow {
  text-align: right;
}

#grid .post {
  margin-top: 1em;
}

.grid_element figure {
  float: left;
  margin: 0 0.5em 0.5em 0;
}

.grid_element figure img {
  display: block;
  margin: 0 auto;
}

.grid_element figcaption {
  text-align: center;
  white-space: nowrap;
}

.page {
  padding-bottom: 1em;
}

/* TODO: get responsive on this shiznit */
.solo-page {
  padding: 0 1em 1em;
  max-width: 800px;
  margin: 0 auto;
  text-align: left;
}

#sidebar {
  border-top: 1px solid #ccc;
}

#footer {
  margin-top: 2em;
  padding-top: 1em;

  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.wrapper {
  overflow: auto;
  text-align: center;
}

#footer .wrapper div.chunk {
  display: inline-block;
}

#footer .triplet div.chunk {
  width: 30%;
}

#footer .double div.chunk {
  width: 48%;
}

#grid {
  padding: 1.5em 1em;
  margin: 1.5em 0 0;
  text-align: center;

  border-top: 1px solid #ccc;
}